#nav-outer {
    background: #FFF;
    position: relative;
    box-shadow: $shadow;
    z-index: 10;

    &.sticky #nav {
        position: fixed;
        top: 0px;
        left: 0px;
        width: 100%;
        box-sizing: border-box;
        padding: 0px 60px;
        z-index: 10;
        background: #FFF;
        box-shadow: $shadow;
    }
}
#nav {

    ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-end;

        li {

            &:not(:first-child) {
                margin-left: 30px;
            }

            a {
                color: $blue;
                text-decoration: none;
                padding: 12px 0px;
                display: block;
                font-weight: 600;

                &:hover,
                &:focus {
                    text-decoration: underline;
                }
            }
        }
    }
}